Announcement

Collapse
No announcement yet.

3.6.8 PL2 question

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • peterska2
    replied
    Make sure you tell it to overwrite and not skip the duplicates when uploading the files.

    Leave a comment:


  • marlena
    replied
    I did upload them, I have a feeling it may have something to do w/the way I have SmartFTP transferring files in ascII and binary modes... i am going to adjust and retry. I deleted the install.php file as the upgrade instructions advise. And like I say it runs the upgrade script no problems, I think I'm just overlooking something when uploading the files...

    Leave a comment:


  • Steve Machol
    replied
    That means you did not upload all the vB 3.6.8 files, including the install/*.xml files.

    Leave a comment:


  • marlena
    replied
    I recently encountered this very same problem after downloading the full package and doing a full upgrade as I've always done in the past. This is the first time I have had problems with upgrades...
    It lets me run all the way through the 5 step process in the upgrade, says it completed successfully and yet I log in to VBadmin and it still says 3.6.7
    I'm not sure what I'm doing wrong

    Leave a comment:


  • peterska2
    replied
    From 3.6.7 you need to upgrade to 3.6.8 PL2 not patch. You need to download the full package from your members area and perform an upgrade in the usual way. The patch is only for 3.6.8 and 3.6.8 PL1

    Leave a comment:


  • Darkblade
    replied
    That's probably because it wasn't a full upgrade as you've just used a patch, I think.

    Leave a comment:


  • LoneWolf71
    started a topic 3.6.8 PL2 question

    3.6.8 PL2 question

    I have applied this patch, and it says it is up to date in the control panel, however on the homepage and all the forum pages, it still says 3.6.7

    Any ideas why?
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X